from django.db import models

class Thread(models.Model):
    name = models.CharField("スレッド名", max_length=100)
    max_comments = models.IntegerField("最大コメント数")
    publishing_time = models.DateTimeField("公開日時")

class Comment(models.Model):
    thread = models.ForeignKey(Thread, on_delete=models.CASCADE)
    content = models.CharField("内容", max_length=100)
